{% extends "tease.twig" %}

{% block content %}
	<h2><a href="{{ post.link }}">{{ post.title }}</a></h2>
	<p>{{ post.preview.length(25) }}</p>
	{% if post.thumbnail.src %}
		<img src="{{post.thumbnail.src}}" />
	{% endif %}
{% endblock %}